## Table of contents

### Properties

- [private](AttestationCreateRequest.md#private)
- [proof](AttestationCreateRequest.md#proof)
- [public](AttestationCreateRequest.md#public)

## Properties

### private

• **private**: `Record`\<`string`, `any`\>

#### Defined in

[types/attestation.ts:12](https://github.com/Prove-Anything/smartlinks/blob/8bce1d744b011875b714e5bdb26df0f0a8805046/src/types/attestation.ts#L12)

___

### proof

• **proof**: `Record`\<`string`, `any`\>

#### Defined in

[types/attestation.ts:13](https://github.com/Prove-Anything/smartlinks/blob/8bce1d744b011875b714e5bdb26df0f0a8805046/src/types/attestation.ts#L13)

___

### public

• **public**: `Record`\<`string`, `any`\>

#### Defined in

[types/attestation.ts:11](https://github.com/Prove-Anything/smartlinks/blob/8bce1d744b011875b714e5bdb26df0f0a8805046/src/types/attestation.ts#L11)
